.input-def {
  width: 100%;
  max-width: rem(460);
  background: #FFFFFF;
  border: 1px solid #CFC2E7;
  border-radius: rem(25);
  padding: rem(12.48) rem(12.48) rem(12.48) rem(29.11);
  font-style: normal;
  font-weight: normal;
  font-size: rem(16);
  line-height: 150%;
  color: $c-black;
  outline: none;

}

.input-tel {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: rem(340.5);
  border-radius: 50px;
  overflow: hidden;

  input {
    border: none;
    outline: none;
    flex: 1;
    height: rem(48);
    padding-left: rem(30);
  }

  @include mmax ($phone){
    width: 100%;
  }
}
